Bug 13610 - RFE: FreeCiv 1.11
Summary: RFE: FreeCiv 1.11
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: freeciv   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-08 20:48 UTC by Sam Varshavchik
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-08 20:50:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Spec file. (2.64 KB, text/plain)
2000-07-08 20:49 UTC, Sam Varshavchik
no flags Details
Gnome icons for freeciv, used by the spec file. (1.42 KB, application/octet-stream)
2000-07-08 20:50 UTC, Sam Varshavchik
no flags Details
RPM patch for freeciv. (1.32 KB, text/plain)
2000-07-08 20:50 UTC, Sam Varshavchik
no flags Details

Description Sam Varshavchik 2000-07-08 20:48:34 UTC
Release 1.11 of the greatest game in the world is out.

Additionally, I've built a more robust RPM of FreeCiv for RH 6.2, that also
installs Gnome icons.

I will be attaching my spec file plus a few related files to this report.

Comment 1 Sam Varshavchik 2000-07-08 20:49:20 UTC
Created attachment 958 [details]
Spec file.

Comment 2 Sam Varshavchik 2000-07-08 20:50:00 UTC
Created attachment 959 [details]
Gnome icons for freeciv, used by the spec file.

Comment 3 Sam Varshavchik 2000-07-08 20:50:37 UTC
Created attachment 960 [details]
RPM patch for freeciv.

Comment 4 Bernhard Rosenkraenzer 2000-07-10 15:17:10 UTC
I've updated to 1.11 and included the icons; I don't like your specfile though
(it has several absolute don't!s, such as %define version, wmconfig (obsolete),
modification of %description (WAY too late for that, the descriptions have been
sent off to the translators weeks ago, maybe for 7.1).

Also, placing the desktop file in /usr/share/gnome/apps/Games is a bad idea(tm)
- it belongs to /etc/X11/applnk/Games where both gnome and kde can see it.
Freeciv is hardly something KDE users wouldn't want. ;)


Comment 5 Sam Varshavchik 2000-07-10 21:32:46 UTC
FYI - bug 12072 was just closed, fixing a general problem with texinfo that, so
far, required every package using texinfo - including freeciv - to be patched.



Note You need to log in before you can comment on or make changes to this bug.